import React, { useState } from 'react';
import './App.scss';
import { AppCalendar } from './components/calendar/Calendar';

function App() {
  const [date, setDate] = useState(new Date());

  return (
    <AppCalendar
      date={date}
      setDate={(newDate) => setDate(new Date(newDate))}
    ></AppCalendar>
  );
}

export default App;
